/*
Theme Name: 	La Flor de Tetuán Child
Theme URI: 		https://www.lalfordetetuan.com
Author: 		veovirtual.com
Author URI: 	https://www.veovirtual.com
Template:		laflordetetuan
Version: 		011020
*/


/* HEADER */
.logo-main{margin-top: -53px;}

#Top_bar .menu > li > a span:not(.description) {line-height: 60px; padding: 0 15px; text-transform: uppercase; letter-spacing: 0.015em;}
#Top_bar .menu > li > a span.description {font-size: 13px; margin: -17px -15px 7px; color: #686565; letter-spacing: 0.1em; text-transform:initial;}
#Top_bar .menu > li > a:not(.is-sticky) {padding: 2px 0 18px 0;}
#Top_bar.is-sticky .menu_wrapper .menu > li > a {padding: 0 !important;}
.logo-sticky{margin-top: -5px;}

.header-split #Action_bar, .header-stack #Action_bar { background-color: white;}

#Top_bar #logo img.logo-main {height: 150px; margin-top: -43px;}
#Action_bar{border-bottom: dotted 3px #dfdfdf;}
a.boton-reservar  {color:white!important;}
#Action_bar:not(.creative) .social-menu a:hover { color: #000; text-decoration: none !important;}

/*Inicio*/

.content_slider { padding: 0 90px;}
/*.content_slider.flat a.button { display: none !important;}*/
.slick-slide img { object-fit: cover; height: 700px !important;width:100%;}
.content_slider .button:hover { color: #c41414!important;}

.rotacion-texto {transform: rotate(-90deg); margin: 216px 0 0 36%; float: left; position: relative;  font-size: 87px;}
#Top_bar.is-sticky {box-shadow: 0 0 75px rgba(0, 0, 0, 0.3)!important; -webkit-box-shadow: 0 0 75px rgba(0, 0, 0, 0.3)!important;}

a.boton-carta { color: white; padding: 15px 30px; background: #310000; min-width: 209px !important; display: block; text-align: center;  border-radius: 5px; font-weight: 100;transition: 1s;}
a.boton-carta:hover { color: white; background: #b70000;  transition: 1s;}

.boton-reservar a { color: white !important; padding: 8px 30px !important; background: #b70000; text-align: center; border-radius: 5px; font-weight: 100; transition: 1s; text-align: center;text-decoration:none;}
.boton-reservar a:hover { color: white; background: #310000;  transition: 1s;}

/*Restaurante*/
#sc_gallery-1 img { border: 2px solid #cfcfcf; object-fit: cover; height: 300px !important;}

/* cartas */
.cartas_lightbox{display:grid; grid-template-columns: repeat(4, 1fr); grid-gap: 10px;}
.cartas_lightbox img{margin:0 auto !important;}

/*Blog*/
h2.entry-title {text-align:center; font-size:48px; line-height:40px; }
.grid .post-item {background: #fff0 !important;}
.Recent_posts ul li .photo .c {display:none; }

/*Contacto*/
#mapa {z-index:1;position:relative;}
#reservas {z-index:9;position:relative;}

 /*Sugerencia*/
#boton-sugerencias .column_column ol {color:#F3F8FB!important; line-height: 17px!important;}
#boton-sugerencias .wpcf7 input[type="submit"] {background:#ac2128!important;color:white!important;}
.sugerencia-caja {border-radius:7px;}
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea { color: #fbfafa; background-color: transparent !important; border-color: transparent !important; border-bottom: 1px solid #acacac !important;}


/*Footer*/
#Footer {text-align:center!important;}

/*asesor cookies*/
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto {background-color: #1f262f;border-top: 1px solid #1f262f;border-bottom: 1px solid #1f262f;}
.cdp-cookies-alerta .cdp-cookies-texto {padding: 20px 10px 20px 10px;}.cdp-cookies-alerta .cdp-cookies-texto a {line-height: 25px!important;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto a {color:#48b0b1;font-size: 15px;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto p {padding-right: 26px;padding-bottom:20px!important;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto a:hover, .cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto a:active, .cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto a:visited {color: #48b0b1;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-boton-cerrar {background-color: #b70000;color: #fff !important;padding: 4px 53px;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-boton-cerrar:hover {background-color: #b70000;}
.cdp-cookies-alerta.cdp-cookies-tema-verde .cdp-cookies-texto {background-color: rgba(106, 16, 16, 0.79);}

/* Quitar botón recaptcha V3 de Google */
.grecaptcha-badge { visibility: hidden !important; }


.seccion-blog .post-desc {padding: 86px 0 0 20px!important;}

 #contactobar {display:none;}
.galeria-restaurante img {object-fit: cover!important;height: 250px !important;}

@media only screen and (min-width: 1018px) and (max-width: 1239px)  {
#Top_bar .container, #Action_bar .container { max-width: 99%!important;}
#Top_bar .menu > li > a span:not(.description) {padding: 0 6px; letter-spacing: 0.00em; font-size: 14px;}
.logo-overflow #Top_bar:not(.is-sticky) .logo { height: 0!important;}
.header-split #Header .top_bar_left .logo { position: absolute;}
#Top_bar.is-sticky #logo img.logo-sticky:not(.svg) { max-height: 46px!important;}
.mcb-wrap-b3cf57937 {padding: 40px 17px!important;}
	.mcb-wrap-b3cf57937 .button {color: #000!important;}


}

/*--------Responsive Movil----------*/
@media only screen and (max-width: 767px)  {
	
	.cartas_lightbox{grid-template-columns: repeat(2, 1fr);}
	
.slick-slide img { height: 325px !important;}
#Footer .textwidget div {padding:0px !important;}
	#Footer .widgets_wrapper .container{display:grid; grid-template-columns: repeat(2, 1fr); grid-gap: 5px;}
	
	ul.barra-movil {display:inline-block;width: 100%;margin:0!important;list-style: none;}
	ul.barra-movil li {width:33%;float:left;padding:10px 5px;text-align:center;color:white;margin:0!important;}
	ul.barra-movil li a{color:white;}
	ul.barra-movil li i {font-size: 41px;}
	#menu-movil .section_wrapper {padding:0!important;}
	.mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile { max-height: 56px !important;}
	#Side_slide .extras { display: none!important;}
	#Side_slide #menu ul li a { padding: 11px!important; margin-right: 0!important;text-align: center;}
	#Side_slide { background: url(https://www.laflordetetuan.com/wp-content/uploads/2020/10/fondo-movil.jpg); background-position: center;}
	.minimalist-header-no #Subheader {  padding: 30px 0 !important;}
	#sc_gallery-1 img { height: 225px !important;}



/* Barra inferior de botones de contacto */
	#contactobar {width: 100%; position: fixed; left: 0; bottom: 0; z-index: 100000000; font-size: 30px; background-color: #a60606; color: #ffffff; display: inherit;}
	#contactobar ul{display: flex;}
	#contactobar li{flex:1; padding: 15px 0 5px 0;border: 3px double #fff!important;}
		/* Colores botones. Si no los quieres comenta las 4 líneas */
		#contactobar li:nth-child(1){background-color:#ac2128;}
		#contactobar li:nth-child(2){background-color:#ac2128;}
		#contactobar li:nth-child(3){background-color:#ac2128;}
		#contactobar li:nth-child(4){background-color:#ac2128;}
	#contactobar a{color:#fff;}
	#contactobar span{font-size:15px; line-height:27px; display:block;}
	#Footer .footer_copy .one {margin-bottom: 100px!important;}
	/* ----------- fin contacto bar -----------------*/

 #contactobar {display:inherit!important;}

	#slider-1-slide-1-layer-2 {height: 259px!important;}
    .inicio-texto-responsive .column_attr  h2 {font-size: 62px!important;line-height: 46px!important;}
    .inicio-texto-responsive .mcb-wrap-inner  h5 { font-size: 16px!important;line-height: 24px!important;}
	.restaurante-texto h6 {font-size: 18px!important;line-height: 27px!important;}
	.cartas_lightbox span {font-size:20px!important;}

      	.galeria-restaurante .gallery-columns-4   { display: grid!important;grid-template-columns: repeat(2,1fr)!important;}
	#Side_slide .social-menu li {margin-bottom: 17px!important;}
}






}

/*--------Responsive Movil----------*/
@media only screen and (max-width: 1467px)  {

	#Top_bar .menu > li > a span:not(.description) { letter-spacing: 0em!important;}
	
}
